<div id="kt_app_content_container" class="app-container container-xxl">
    <?php if(Session::get('message')): ?>
        <script>
            var type = "<?php echo e(Session::get('alert-type', 'info')); ?>";
                switch(type){
                    case 'info':
                        toastr.info("<?php echo e(Session::get('message')); ?>");
                        break;

                    case 'warning':
                        toastr.warning("<?php echo e(Session::get('message')); ?>");
                        break;

                    case 'success':
                        toastr.success("<?php echo e(Session::get('message')); ?>");
                        break;

                    case 'error':
                        toastr.error("<?php echo e(Session::get('message')); ?>");
                        break;
                }
        </script>
    <?php endif; ?>
</div>
<?php /**PATH C:\xampp\htdocs\local.kpb\resources\views/layouts/alert.blade.php ENDPATH**/ ?>